Submit a response to an order requirement
Submit the user’s textual response to an order requirement on an order that is in AWAITING_INFORMATION status.
The request body carries data — a free-form object conforming to the requiredData JSON Schema
returned by the GET endpoint. Any required files are uploaded separately via
POST /trading/orders/{orderId}/requirement/file.
Endpoint Permission: Owner, Admin, Non-Signing Admin, Signer, Editor.
For detailed information about error codes and troubleshooting, please refer to our API Error Codes documentation.
Headers
Path Parameters
Body
Body of POST /trading/orders/{orderId}/requirement/data. Carries the textual response (data). Any required files are uploaded separately via POST /trading/orders/{orderId}/requirement/file.
Response
Order requirement submission accepted for processing.